.header-form form {
	width:165px;
	margin:10px;
	position:absolute;
	top:0;
	right:0;
}
		
.header-form #search-line {
	width:125px;
	padding:2px 5px;
	margin:1px; 
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
}
		
.header-form #search-button{
	float:right;
	background:url('/bitrix/templates/lr_tmplt/i/icons/search.png') no-repeat;
	width:20px;
	height:20px;
	margin:2px 0 0 0;
	border:0;
	cursor:pointer;
}